/**************/
/* FORMULAIRE */
/**************/
  #contact, .contenu {
    width: 600px;
    max-width: 100%;
    margin: auto;
  }
  #contact {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .contenu {
    font-size: 30px;
  }
  .required {
    color: red;
  }
  input, textarea, button {
    font-size: 16px;
  }
  input::placeholder, textarea::placeholder {
    opacity: .8;
    font-size: 14px;
  }
  input, textarea {
    color: #000;
    background-color: #dfdfdf21;
    border-radius: 8px;
  }
  input:hover, textarea:hover, input:focus, textarea:focus {
    background-color: #f0f0f0;
  }
  .form-field {
    width: 100%;
    padding: 0 0 1rem;
  }
  .form-field.demi {
    width: 40%;
  }
  input, textarea {
    width: 100%;
    height: 40px;
    border: solid 1px #000;
    padding: .5rem;
  }
  .radio input {
    width: unset;
    height: unset;
  }
  textarea {
    height: 100px;
  }
  .form-spacer, .captcha {
    font-size: 75%;
    height: 0;
    padding: 0;
    overflow: hidden;
  }
  .captcha.show, .form-spacer.show {
    height: auto;
    padding-bottom: 1rem;
  }
  .captcha .form-data {
    display: flex;
  }
  .form-result {
    width: 100%;
  }
  .buttons {
    position: relative;
    width: 100%;
  }
  .button {
    text-transform: none;
    background-color: #dfdfdf21;
    font-size: 18px;
    border-radius: 8px;
    padding: 5px 15px;
    cursor: pointer;
    position: relative;
    z-index: 1;
    color: #000 !important;
    border: solid 1px #000 !important;
    height: 38px;
  }
  .button:hover {
    background-color: #f0f0f0;
  }
  #contact .menu-mentions {
    cursor: pointer;
    text-decoration: underline;
  }
  .politique, .captcha {
    font-size: 75%;
    height: 0;
    padding: 0;
    overflow: hidden;
  }
  
  form .buttons .button {
    opacity: .3;
    pointer-events: none;
  }
  form .buttons .button.show {
    opacity: 1;
    pointer-events: auto;
  }
  

  @media screen and (max-width: 620px) {
    .form-field.demi {
      width: 45%;
    }  
  }
